# Uses of Interface
org.eclipse.emf.cdo.server.IStoreAccessor.QueryResourcesContext.ExactMatch

Packages that use IStoreAccessor.QueryResourcesContext.ExactMatch
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of IStoreAccessor.QueryResourcesContext.ExactMatch in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return IStoreAccessor.QueryResourcesContext.ExactMatch
Modifier and Type
Method
Description
`static IStoreAccessor.QueryResourcesContext.ExactMatch`
Store.`createExactMatchContext(CDOID folderID, String name, CDOBranchPoint branchPoint)`